<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevisionMgr3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevisionMgr3 Interface

The following tables list the members exposed by IEdmRevisionMgr3.

# Public Methods

| Name | Description
--- | --- | ---
| VerUpgrade_BumpRevisions | Moves all revisions set on the second-to-latest version to the latest version.
| VerUpgrade_ReferenceCheck | Finds parts that are referenced by assemblies and where the referenced part version is not the latest version.

Top

# See Also

####

IEdmRevisionMgr3 Interface
EPDM.Interop.epdm Namespace